Subject: RE: [lojban] polyadic connectives

From: "And Rosta" <[email-masked]>
Date: Sat, 18 Aug 2001 07:22:22 +0100

Jorge:
> la and cusku di'e
> 
> >I've got two questions:
> >
> >1. What connectives make sense when extended to sets of varying size?
> >(What's the term for what I mean? Commutative functions? Ones where
> >all arguments are treated alike.)
> 
> How about "quantifiers"?

I think I was thinking of "commutative" and "associative".

> > * and = all of
> > * or = at least one of
> > * extended xor = exactly one of
> > * extended iff = all of or none of
> > * ... and what else? (apart from negations of these four)
> 
> exactly two of
> exactly three of
> at least two of
> at most one of
> between 3 and 7 of
> even: many of, most of, a few of
> 
> All of these treat all members of the set indiscriminately, i.e.
> they don't depend on the order in which the connectands are
> presented. And of course, these are the ones that are relatively
> easy to do in Lojban, using {PA lu'a ...ce...ce...ce...}.

I didn't quite ask the question I meant to ask. By "make sense" I 
meant "are useful", "are ones we might wish to use more than once
in a blue moon".

--And.

> >2. Does Lojban have any way of doing "all or none" without resorting to
> >an explicit disjunction? For example, is there a way of saying "more
> >than none and less than all", without the conjunction?
> 
> Maybe {ma'ume'iro} "positive less than all".
> 
> mu'o mi'e xorxes
> 
> 
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 
>